
body {}
p   { font-size: 10px; font-family: Verdana }
a   { color: #603; font-weight: bold; text-decoration: underline }
a:hover  { color: teal; text-decoration: underline }

INPUT, TEXTAREA, SELECT, OPTION { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
.home_body  { font-size: 13px; line-height: 150% }
.foot_nav { color: white }
.foot_nav a  { color: white; font-weight: normal; text-decoration: underline }
.foot_nav a:hover  { color: yellow; font-weight: normal; text-decoration: underline }

.text_body { font-size: 11px; line-height: 15px }
.text_head { color: teal; font-weight: bold; font-size: 13px }
